export class Baseconst  {
    public static protocol: string = 'http';
    public static url: string = 'testing01.eclettica.net:9000';
    //public static url: string = '54.76.141.222:9000';

    public static getCompleteBaseUrl = function(){
        return Baseconst.protocol + '://' + Baseconst.url + '/';
    }
}